Subject: [NEXTEL-1] Re: [800interference] 9/11 Firefighters, Senior and Minority Groups to Warn N...

From: [email-masked]
Date: Thu, 24 Jun 2004 09:01:32 EDT

The folly of this Verizon-created group (with the assistance of the Hastings 
Group firm) can be seen from their own press release.  Specifically, "The 
Coalition's white paper report also objects to the fact that the Nextel plan will 
require public service agencies to put up the front-end money to upgrade their 
communications facilities and then apply after the fact for reimbursement."  
I don't have any problems with people debating and taking their relative 
positions on this issue on the merits, however such decisions must be based upon 
the facts.  The Consensus Parties and Nextel have consistently represented in 
numerous filings that no public safety agency should put any money "up front" 
for any of this re-banding work.  Yet, Verizon has been going around the 
country, and soliciting public safety officers (both police and fire) very very hard 
(again, the basic concept of which I don't have a problem with) but lying to 
these folks about the Consensus Plan.  Then, when the public safety people 
consult with their various trade organizations and get the details of what the 
actual proposal is, they're generally (although my unanimously) fine with it.

At the end of the day, Verizon hurts their own position by doing this, as the 
FCC recognizes the purposeful error, and thus gives far less credence to this 
kind of "group" then they might otherwise be accorded.

My other opposition, in general, is the "(including New York City veterans of 
the terrorist attack on the World Trade Center)."

I find it disgusting to make that tragedy some part of a PR hook in this.  
That shouldn't be done, by EITHER side.

Alan Tilles

In a message dated 6/23/2004 10:13:00 PM Eastern Standard Time, 
[email-masked] writes:
9/11 Firefighters, Senior and Minority Groups to Warn Nextel Spectrum 'Grab' 
Will be Setback for Efforts to Improve Post-9/11 Emergency Communications 
  
NOTE:  News Event Time Moved to 10:30 a.m. EDT June 24, 2004 
White Paper Outlines Problems for Large, Small Police and Fire Units; 
Nextel Plan Viewed as Roadblock to Progress 
on 'Interoperability' 
WASHINGTON, June 23 /PRNewswire/ -- A newly formed "First Response Coalition" 
of firefighters (including New York City veterans of the terrorist attack on 
the World Trade Center) and other groups will release a white paper warning 
that a Nextel spectrum grab scheme now being considered by the Federal 
Communications Commission would make it much more difficult for police and firefighters 
struggling with post-September 11th demands to improve and coordinate 
emergency communications. 
News event speakers will be: 
* Commissioner William Fox, Metropolitan Fire Association, New York City; 
* Robert Stephens, chief of dispatch, Fire Department of New York (retired); 
* Gene Stilp, firefighter, EMT and vice president of the Dauphin- 
   Middle Paxton Fire Company #1, Dauphin, PA.; and 
* Will Thomas, director, Corporate Accountability Project, Gray Panthers. 
The experts will warn that the Nextel plan will stymie post-9/11 progress 
toward "interoperability" of communication between police, firefighters and other 
first responders.  The Coalition's white paper report also objects to the 
fact that the Nextel plan will require public service agencies to put up the 
front-end money to upgrade their communications facilities and then apply after 
the fact for reimbursement.  This would impose a huge burden, since there are 
20,000 cities and counties in the United States, and thousands of other local 
jurisdictions. In 2003, there were over 2.5 million public safety first 
responders in the United States, with no uniform standards in existence to govern 
their communications. 
TO PARTICIPATE:  You can join the live phone-based news conference (with Q&A) 
by calling 1 (800) 860-2442 by 10:30 a.m. EDT on June 24, 2004.  Ask for the 
"first response coalition" news event. 
CAN'T PARTICIPATE?:  The coalition's white paper, a related news 
release and a streaming audio replay of the phone-based news conference will 
be available on the Web on June 24, 2004 at 
http://thehastingsgroup.com/firstresponders.html. 
http://www.tmcnet.com/usubmit/2004/Jun/1051649.htm 
--

---

From: [email-masked]
Date: Thu, 24 Jun 2004 15:09:07 -0400

Nextel started the SPIN and Verizon, Cingular and others will finish it.
If you find this disgusting. You should have been equally disgusted when
Nexhell plasterd thier name all over the 9/11 TV special. This is light
action wait until they start naming names and printing personal info in
their pressers. This issue will not be settled at the FCC it will be
settled in the courts of public opinion.

Maalox® anyone????

Hold on this is going to be a WILD ride...............

[email-masked] wrote:

>  The folly of this Verizon-created group (with the assistance of the
> Hastings Group firm) can be seen from their own press release.
> Specifically, "The Coalition's white paper report also objects to the
> fact that the Nextel plan will require public service agencies to put
> up the front-end money to upgrade their communications facilities and
> then apply after the fact for reimbursement."  I don't have any
> problems with people debating and taking their relative positions on
> this issue on the merits, however such decisions must be based upon
> the facts.  The Consensus Parties and Nextel have consistently
> represented in numerous filings that no public safety agency should
> put any money "up front" for any of this re-banding work.  Yet,
> Verizon has been going around the country, and soliciting public
> safety officers (both police and fire) very very hard (again, the
> basic concept of which I don't have a problem with) but lying to these
> folks about the Consensus Plan.  Then, when the public safety people
> consult with their various trade organizations and get the details of
> what the actual proposal is, they're generally (although my
> unanimously) fine with it. At the end of the day, Verizon hurts their
> own position by doing this, as the FCC recognizes the purposeful
> error, and thus gives far less credence to this kind of "group" then
> they might otherwise be accorded. My other opposition, in general, is
> the "(including New York City veterans of the terrorist attack on the
> World Trade Center)." I find it disgusting to make that tragedy some
> part of a PR hook in this.  That shouldn't be done, by EITHER
> side. Alan Tilles In a message dated 6/23/2004 10:13:00 PM Eastern
> Standard Time, [email-masked] writes:
>
>      9/11 Firefighters, Senior and Minority Groups to Warn Nextel
>      Spectrum 'Grab' Will be Setback for Efforts to Improve
>      Post-9/11 Emergency Communications
>
>
>      WASHINGTON, June 23 /PRNewswire/ -- A newly formed "First
>      Response Coalition" of firefighters (including New York City
>      veterans of the terrorist attack on the World Trade Center)
>      and other groups will release a white paper warning that a
>      Nextel spectrum grab scheme now being considered by the
>      Federal Communications Commission would make it much more
>      difficult for police and firefighters struggling with
>      post-September 11th demands to improve and coordinate
>      The experts will warn that the Nextel plan will stymie
>      post-9/11 progress toward "interoperability" of
>      communication between police, firefighters and other first
>      responders.  The Coalition's white paper report also objects
>      to the fact that the Nextel plan will require public service
>      agencies to put up the front-end money to upgrade their
>      communications facilities and then apply after the fact for
>      reimbursement.  This would impose a huge burden, since there
>      are 20,000 cities and counties in the United States, and
>      thousands of other local jurisdictions. In 2003, there were
>      over 2.5 million public safety first responders in the
>      United States, with no uniform standards in existence to
>      govern their communications.
>
>      TO PARTICIPATE:  You can join the live phone-based news
>      conference (with Q&A) by calling 1 (800) 860-2442 by 10:30
>      a.m. EDT on June 24, 2004.  Ask for the "first response
>      coalition" news event.
>
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
> Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>
>
>
>
>
>                    Yahoo! Groups Sponsor
                        ADVERTISEMENT
                         [click here]

>
>     ---------------------------------------------------------------
> Yahoo! Groups Links
>
>    * To visit your group on the web, go to:
>      http://groups.yahoo.com/group/NEXTEL-1/
>
>    * To unsubscribe from this group, send an email to:
>      [email-masked]
>
>    * Your use of Yahoo! Groups is subject to the Yahoo! Terms of
>      Service.
>
--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG